/** page_editor_view_new/website_data/330594/889774/41918034/51/165391708/ccd7cee54476421cbae147ebe9385d7b/page_editor.css **/
#icaz{position:relative;}#irvm{position:relative;}#iswn{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i4mbq{width:100%;min-height:auto;max-width:100%;padding:10px;}#inlhh{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#imeuu{margin:10px 0 10px 0;}#iok0h{width:100%;height:100%;overflow:hidden;max-height:100%;}#ibiaz{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ixij3{margin:10px 0 10px 0;}#i6mc7{width:100%;height:100%;overflow:hidden;max-height:100%;}#ikssv{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iulig{position:relative;z-index:auto;}@media (max-width: 1024px){#iswn{flex:1 1 100%;max-width:100%;height:auto;}#inlhh{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iswn{flex:1 1 100%;max-width:100%;height:auto;}#inlhh{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#icaz {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #icaz {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #icaz {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */